
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "sample_copyright_text_integration/version"

Gem::Specification.new do |spec|
  spec.name          = "sample_copyright_text_integration"
  spec.version       = SampleCopyrightTextIntegration::VERSION
  spec.authors       = ["Carl Joven"]
  spec.email         = ["carljoven626@gmail.com"]

  spec.summary       = %q{Copyright in footer section}
  spec.description   = %q{Add a copyright text on the footer of the webpage}
  spec.homepage      = "https://www.devcamp.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
end
